Уязвимость BDU:2015-02619

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-02619.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета libxml2-python2.3 операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Debian GNU/Linux до 4 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:L/Au:N/C:N/I:N/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 5)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 4:
ppc:
python-libxml2 — 2.6.27.dfsg-2
libxml2-dev — 2.6.27.dfsg-2
libxml2 — 2.6.27.dfsg-2
libxml2-dbg — 2.6.27.dfsg-2
libxml2-utils — 2.6.27.dfsg-2
s390x:
libxml2-dev — 2.6.27.dfsg-2
libxml2-dbg — 2.6.27.dfsg-2
libxml2 — 2.6.27.dfsg-2
libxml2-utils — 2.6.27.dfsg-2
python-libxml2 — 2.6.27.dfsg-2
i686:
libxml2 — 2.6.27.dfsg-2
libxml2-dbg — 2.6.27.dfsg-2
libxml2-dev — 2.6.27.dfsg-2
python-libxml2 — 2.6.27.dfsg-2
libxml2-utils — 2.6.27.dfsg-2
hppa:
libxml2-utils — 2.6.27.dfsg-2
libxml2-dbg — 2.6.27.dfsg-2
python-libxml2 — 2.6.27.dfsg-2
libxml2-dev — 2.6.27.dfsg-2
libxml2 — 2.6.27.dfsg-2
sparc:
libxml2 — 2.6.27.dfsg-2
libxml2-dev — 2.6.27.dfsg-2
libxml2-dbg — 2.6.27.dfsg-2
python-libxml2 — 2.6.27.dfsg-2
libxml2-utils — 2.6.27.dfsg-2
x86-64:
libxml2-utils — 2.6.27.dfsg-2
libxml2-dbg — 2.6.27.dfsg-2
python-libxml2 — 2.6.27.dfsg-2
libxml2-dev — 2.6.27.dfsg-2
libxml2 — 2.6.27.dfsg-2
alpha:
libxml2-utils — 2.6.27.dfsg-2
libxml2-dev — 2.6.27.dfsg-2
python-libxml2 — 2.6.27.dfsg-2
libxml2 — 2.6.27.dfsg-2
libxml2-dbg — 2.6.27.dfsg-2
ia64:
libxml2-utils — 2.6.27.dfsg-2
python-libxml2 — 2.6.27.dfsg-2
libxml2-dev — 2.6.27.dfsg-2
libxml2-dbg — 2.6.27.dfsg-2
libxml2 — 2.6.27.dfsg-2
mips:
libxml2-utils — 2.6.27.dfsg-2
libxml2-dev — 2.6.27.dfsg-2
python-libxml2 — 2.6.27.dfsg-2
libxml2 — 2.6.27.dfsg-2
libxml2-dbg — 2.6.27.dfsg-2
noarch:
libxml2-doc — 2.6.27.dfsg-2
arm:
libxml2-utils — 2.6.27.dfsg-2
libxml2-dbg — 2.6.27.dfsg-2
libxml2 — 2.6.27.dfsg-2
libxml2-dev — 2.6.27.dfsg-2
python-libxml2 — 2.6.27.dfsg-2
Debian GNU/Linux 3.1:
ppc:
python2.2-libxml2 — 2.6.16-7sarge1
libxml2 — 2.6.16-7sarge1
python2.3-libxml2 — 2.6.16-7sarge1
libxml2-utils — 2.6.16-7sarge1
python2.4-libxml2 — 2.6.16-7sarge1
libxml2-dev — 2.6.16-7sarge1
s390x:
python2.4-libxml2 — 2.6.16-7sarge1
libxml2 — 2.6.16-7sarge1
libxml2-utils — 2.6.16-7sarge1
python2.3-libxml2 — 2.6.16-7sarge1
python2.2-libxml2 — 2.6.16-7sarge1
libxml2-dev — 2.6.16-7sarge1
i686:
libxml2-dev — 2.6.16-7sarge1
python2.2-libxml2 — 2.6.16-7sarge1
python2.3-libxml2 — 2.6.16-7sarge1
libxml2-utils — 2.6.16-7sarge1
python2.4-libxml2 — 2.6.16-7sarge1
libxml2 — 2.6.16-7sarge1
hppa:
python2.4-libxml2 — 2.6.16-7sarge1
libxml2 — 2.6.16-7sarge1
libxml2-utils — 2.6.16-7sarge1
python2.3-libxml2 — 2.6.16-7sarge1
libxml2-dev — 2.6.16-7sarge1
python2.2-libxml2 — 2.6.16-7sarge1
sparc:
libxml2-utils — 2.6.16-7sarge1
libxml2-dev — 2.6.16-7sarge1
libxml2 — 2.6.16-7sarge1
python2.4-libxml2 — 2.6.16-7sarge1
python2.3-libxml2 — 2.6.16-7sarge1
python2.2-libxml2 — 2.6.16-7sarge1
x86-64:
libxml2-dev — 2.6.16-7sarge1
python2.3-libxml2 — 2.6.16-7sarge1
libxml2 — 2.6.16-7sarge1
python2.2-libxml2 — 2.6.16-7sarge1
libxml2-utils — 2.6.16-7sarge1
python2.4-libxml2 — 2.6.16-7sarge1
alpha:
python2.3-libxml2 — 2.6.16-7sarge1
python2.4-libxml2 — 2.6.16-7sarge1
python2.2-libxml2 — 2.6.16-7sarge1
libxml2-utils — 2.6.16-7sarge1
libxml2 — 2.6.16-7sarge1
libxml2-dev — 2.6.16-7sarge1
ia64:
python2.4-libxml2 — 2.6.16-7sarge1
libxml2 — 2.6.16-7sarge1
python2.2-libxml2 — 2.6.16-7sarge1
libxml2-utils — 2.6.16-7sarge1
python2.3-libxml2 — 2.6.16-7sarge1
libxml2-dev — 2.6.16-7sarge1
mips:
libxml2 — 2.6.16-7sarge1
python2.4-libxml2 — 2.6.16-7sarge1
libxml2-dev — 2.6.16-7sarge1
python2.2-libxml2 — 2.6.16-7sarge1
python2.3-libxml2 — 2.6.16-7sarge1
libxml2-utils — 2.6.16-7sarge1
noarch:
python-libxml2 — 2.6.16-7sarge1
libxml2-python2.3 — 2.6.16-7sarge1
libxml2-doc — 2.6.16-7sarge1
arm:
python2.4-libxml2 — 2.6.16-7sarge1
libxml2-utils — 2.6.16-7sarge1
python2.2-libxml2 — 2.6.16-7sarge1
python2.3-libxml2 — 2.6.16-7sarge1
libxml2 — 2.6.16-7sarge1
libxml2-dev — 2.6.16-7sarge1
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2007-6284. DSA-1461. ID:1400830.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-1461/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-6284

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *